{%MainUnit fpwmmanager.pas}

function TFPWMBorder.coordsInHole(x, y: cint): Boolean;	//c/ this is all a bit of a hack
begin
  {$ifdef FPWM_TRACE}
  FPWMTrace('[TFPWMBorder.coordsInHole]');
  {$endif}
  Result := (x > 1) and (x < m_tabWidth-1) and
    (y > 1) and (y < m_tabWidth-1);
end;
